Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.basex
Interface Text

    public interface Text

This class contains internationalized text strings, which are used throughout the project. If this class is called first, the Strings are initialized by the `Lang` class.

Author:
  Workgroup DBIS, University of Konstanz 2005-09, ISC License, Christian Gruen, Andreas Weiler

Field Summary
`static java.lang.String` | `ABOUTTITLE` About text.
`static java.lang.String` | `ALL` All flag.
`static java.lang.String` | `AT` Command help.
`static java.lang.String` | `ATTDUPL` Duplicate attribute info.
`static java.lang.String` | `ATTINDEXINFO` Attribute value index information.
`static java.lang.String` | `ATTINVALID` Update element info.
`static java.lang.String` | `BACKING` Backing store attribute.
`static java.lang.String` | `BACKINGWHICH` Missing backing store.
`static java.lang.String` | `BUTTONBROWSE` Button text for browsing files/directories.
`static java.lang.String` | `BUTTONCANCEL` Button text for canceling actions.
`static java.lang.String` | `BUTTONCMD` Command mode.
`static java.lang.String` | `BUTTONDROP` Button text for deleting files.
`static java.lang.String` | `BUTTONOK` Button text for confirming actions.
`static java.lang.String` | `BUTTONOPEN` Button text for opening files.
`static java.lang.String` | `BUTTONOPT` Button text for confirming actions.
`static java.lang.String` | `BUTTONRENAME` Button text for opening files.
`static java.lang.String` | `BUTTONSEARCH` Search mode.
`static java.lang.String` | `BUTTONXQUERY` XQuery mode.
`static java.lang.String` | `CANCELCREATE` Builder error.
`static java.lang.String` | `CHOPPINGINFO` Whitespaces information.
`static java.lang.String[]` | `CLIENTBYE` Goodbye information.
`static java.lang.String` | `CLIENTINFO` Start information.
`static java.lang.String` | `CLIENTMODE` Client mode.
`static java.lang.String` | `CLOSE0` Command help.
`static java.lang.String` | `CLOSE1` Command help.
`static java.lang.String` | `CLOSE2` Command help.
`static java.lang.String` | `CMDHELP` Database closed.
`static java.lang.String` | `CMDNO` Unknown command error.
`static java.lang.String` | `CMDSIMILAR` Unknown command error.
`static java.lang.String` | `CMDUNKNOWN` Unknown command error.
`static java.lang.String` | `CMDWHICH` Unknown command error.
`static java.lang.String` | `COL` Colon.
`static java.lang.String` | `COLS` Colon/space.
`static java.lang.String` | `COMPANY` Company info.
`static java.lang.String` | `CONSOLE` Console text.
`static java.lang.String` | `CONSOLEINFO` Title, version and company.
`static java.lang.String` | `CONTRIBUTE1` Contributors info.
`static java.lang.String` | `CONTRIBUTE2` Developer names.
`static java.lang.String` | `COPY0` Command help.
`static java.lang.String` | `COPY1` Command help.
`static java.lang.String` | `COPY2` Command help.
`static java.lang.String` | `COPYINFO` Copy query info.
`static java.lang.String` | `COPYRIGHT` Copyright info.
`static java.lang.String` | `COPYROOT` Insert query info.
`static java.lang.String` | `COPYTAGS` Insert query info.
`static java.lang.String` | `CREATE0` Command help.
`static java.lang.String` | `CREATE1` Command help.
`static java.lang.String` | `CREATE2` Command help.
`static java.lang.String` | `CREATEADVTITLE` Dialog title for database options.
`static java.lang.String` | `CREATECHOP` Whitespaces information.
`static java.lang.String` | `CREATECOLL` Dialog title for creating a database.
`static java.lang.String` | `CREATECS` Full-text index information.
`static java.lang.String` | `CREATEDC` Full-text index information.
`static java.lang.String` | `CREATEDOC` Dialog title for creating a database.
`static java.lang.String` | `CREATEDTD` Entities information.
`static java.lang.String` | `CREATEENTITIES` Entities information.
`static java.lang.String` | `CREATEERR` Parse error.
`static java.lang.String` | `CREATEFILT` Database creation filter.
`static java.lang.String` | `CREATEFZ` Full-text index information.
`static java.lang.String` | `CREATEGZDESC` GZ file description.
`static java.lang.String` | `CREATEINTPARSE` SAX parsing information.
`static java.lang.String` | `CREATEMAINMEM` Main-memory mode.
`static java.lang.String` | `CREATENAME` Dialog title for creating a database.
`static java.lang.String` | `CREATESTEM` Full-text index information.
`static java.lang.String` | `CREATETITLE` Dialog title for choosing a file.
`static java.lang.String` | `CREATEXMLDESC` XML file description.
`static java.lang.String` | `CREATEXQDESC` XQ file description.
`static java.lang.String` | `CREATEZIPDESC` ZIP file description.
`static java.lang.String` | `CS0` Command help.
`static java.lang.String` | `CS1` Command help.
`static java.lang.String` | `CS2` Command help.
`static java.lang.String` | `DATABASEPATH` Database path.
`static java.lang.String` | `DBCLOSED` Database closed.
`static java.lang.String` | `DBCLOSEERR` Database not closed.
`static java.lang.String` | `DBCREATED` Database created.
`static java.lang.String` | `DBDROP` Index dropped.
`static java.lang.String` | `DBDROPERR` Index not dropped.
`static java.lang.String` | `DBDROPPED` Database dropped.
`static java.lang.String` | `DBEXPORTED` Database exported.
`static java.lang.String` | `DBINDEXED` Index created.
`static java.lang.String` | `DBINDEXERR` Index error.
`static java.lang.String` | `DBINUSE` Database is in use by a other client.
`static java.lang.String` | `DBNOTDROPPED` Database not dropped.
`static java.lang.String` | `DBNOTFOUND` Database not found.
`static java.lang.String` | `DBOPENED` Database opened.
`static java.lang.String` | `DBOPENERR` Database not opened.
`static java.lang.String` | `DBOPTERR1` Database optimization.
`static java.lang.String` | `DBOPTIMIZED` Database optimized.
`static java.lang.String` | `DBUPDATE` Database update.
`static java.lang.String` | `DBWHICH` Missing database name.
`static java.lang.String` | `DELETE0` Command help.
`static java.lang.String` | `DELETE1` Command help.
`static java.lang.String` | `DELETE2` Command help.
`static java.lang.String` | `DELETECONF` Dialog title for deleting nodes.
`static java.lang.String` | `DELETEINFO` Deletion info.
`static java.lang.String` | `DELETEROOT` Deletion error.
`static java.lang.String` | `DEVELOPER` Developer info.
`static java.lang.String` | `DIALOGFC` Dialog title for choosing a directory.
`static java.lang.String` | `DIALOGINFO` Open dialog - No database.
`static java.lang.String` | `DOT` Dot.
`static java.lang.String` | `DOTS` Dots.
`static java.lang.String` | `DROP0` Command help.
`static java.lang.String` | `DROP1` Command help.
`static java.lang.String` | `DROP2` Command help.
`static java.lang.String` | `DROPCONF` Dialog title for dropping a database.
`static java.lang.String` | `DROPTITLE` Dialog title for dropping a database.
`static java.lang.String` | `DTDINFO` Entities information.
`static java.lang.String` | `DUMMY` Dummy string to check if all language strings have been assigned.
`static java.lang.String[]` | `EDITKIND` Dialog title for updating text.
`static java.lang.String` | `EDITTEXT` Dialog title for updating text.
`static java.lang.String` | `EDITTITLE` Dialog title for updating document data.
`static java.lang.String` | `ENTITIESINFO` Entities information.
`static java.lang.String` | `EXIT0` Command help.
`static java.lang.String` | `EXIT1` Command help.
`static java.lang.String` | `EXIT2` Command help.
`static java.lang.String` | `EXPLORETIT` Query title.
`static java.lang.String` | `EXPORT0` Command help.
`static java.lang.String` | `EXPORT1` Command help.
`static java.lang.String` | `EXPORT2` Command help.
`static java.lang.String` | `EXPORTTITLE` Dialog title for exporting XML.
`static java.lang.String` | `FAALIAS` Anti-Aliasing information.
`static java.lang.String` | `FALSE` Off flag.
`static java.lang.String` | `FILE` Command help.
`static java.lang.String` | `FILEREPLACE` File dialog replace information.
`static java.lang.String` | `FILEWHICH` File not found.
`static java.lang.String` | `FIND0` Command help.
`static java.lang.String` | `FIND1` Command help.
`static java.lang.String` | `FIND2` Command help.
`static java.lang.String` | `FONTTITLE` Dialog title for choosing a font.
`static java.lang.String[]` | `FONTTYPES` Predefined font types.
`static java.lang.String` | `FRAGMENT` Command help.
`static java.lang.String` | `FTCSINFO` Full-text index information.
`static java.lang.String` | `FTDCINFO` Full-text index information.
`static java.lang.String` | `FTINDEXINFO` Full-text index information.
`static java.lang.String` | `FTINFO` Indexing info.
`static java.lang.String` | `FTSTEMINFO` Full-text index information.
`static java.lang.String[]` | `FTSZ` Predefined font sizes.
`static java.lang.String` | `FUZZY` Index info.
`static java.lang.String` | `FZINDEXINFO` Full-text index information.
`static java.lang.String` | `GENERALINFO` General info.
`static java.lang.String` | `GUIABOUT` Command info.
`static java.lang.String` | `GUIABOUTTT` Command info.
`static java.lang.String` | `GUIALL` Command info.
`static java.lang.String` | `GUICLOSE` Command info.
`static java.lang.String` | `GUICLOSETT` Command info.
`static java.lang.String` | `GUICOLOR` Command info.
`static java.lang.String` | `GUICOLORTT` Command info.
`static java.lang.String` | `GUICOPY` Command info.
`static java.lang.String` | `GUICOPYTT` Command info.
`static java.lang.String` | `GUICPPATH` Command info.
`static java.lang.String` | `GUICPPATHTT` Command info.
`static java.lang.String` | `GUICREATE` Command info.
`static java.lang.String` | `GUICREATETT` Command info.
`static java.lang.String` | `GUICUT` Command info.
`static java.lang.String` | `GUIDEL` Command info.
`static java.lang.String` | `GUIDELETE` Command info.
`static java.lang.String` | `GUIDELETETT` Command info.
`static java.lang.String` | `GUIDROP` Command info.
`static java.lang.String` | `GUIDROPTT` Command info.
`static java.lang.String` | `GUIEDIT` Command info.
`static java.lang.String` | `GUIEDITTT` Command info.
`static java.lang.String` | `GUIEXIT` Command info.
`static java.lang.String` | `GUIEXITTT` Command info.
`static java.lang.String` | `GUIEXPORT` Command info.
`static java.lang.String` | `GUIEXPORTTT` Command info.
`static java.lang.String` | `GUIFILTER` Command info.
`static java.lang.String` | `GUIFILTERTT` Command info.
`static java.lang.String` | `GUIFONTS` Command info.
`static java.lang.String` | `GUIFONTSTT` Command info.
`static java.lang.String` | `GUIFULL` Command info.
`static java.lang.String` | `GUIFULLTT` Command info.
`static java.lang.String` | `GUIGOBACK` Command info.
`static java.lang.String` | `GUIGOBACKTT` Command info.
`static java.lang.String` | `GUIGOFORWARD` Command info.
`static java.lang.String` | `GUIGOFORWARDTT` Command info.
`static java.lang.String` | `GUIGOUP` Command info.
`static java.lang.String` | `GUIGOUPTT` Command info.
`static java.lang.String` | `GUIIMPORTFS` Command info.
`static java.lang.String` | `GUIIMPORTFSTT` Command info.
`static java.lang.String` | `GUIINFO` Command info.
`static java.lang.String` | `GUIINFOTT` Command info.
`static java.lang.String` | `GUIINSERT` Command info.
`static java.lang.String` | `GUIINSERTTT` Command info.
`static java.lang.String` | `GUIMAPLAYOUT` Command info.
`static java.lang.String` | `GUIMAPLAYOUTTT` Command info.
`static java.lang.String` | `GUIOPEN` Command info.
`static java.lang.String` | `GUIOPENTT` Command info.
`static java.lang.String` | `GUIPASTE` Command info.
`static java.lang.String` | `GUIPASTETT` Command info.
`static java.lang.String` | `GUIPREFS` Command info.
`static java.lang.String` | `GUIPREFSTT` Command info.
`static java.lang.String` | `GUIREDO` Command info.
`static java.lang.String` | `GUIROOT` Command info.
`static java.lang.String` | `GUIROOTTT` Command info.
`static java.lang.String` | `GUIRTEXEC` Command info.
`static java.lang.String` | `GUIRTEXECTT` Command info.
`static java.lang.String` | `GUIRTFILTER` Command info.
`static java.lang.String` | `GUIRTFILTERTT` Command info.
`static java.lang.String` | `GUISHOWBUTTONS` Command info.
`static java.lang.String` | `GUISHOWBUTTONSTT` Command info.
`static java.lang.String` | `GUISHOWEXPLORE` Command info.
`static java.lang.String` | `GUISHOWEXPLORETT` Command info.
`static java.lang.String` | `GUISHOWFOLDER` Command info.
`static java.lang.String` | `GUISHOWFOLDERTT` Command info.
`static java.lang.String` | `GUISHOWHELP` Command info.
`static java.lang.String` | `GUISHOWHELPTT` Command info.
`static java.lang.String` | `GUISHOWINFO` Command info.
`static java.lang.String` | `GUISHOWINFOTT` Command info.
`static java.lang.String` | `GUISHOWINPUT` Command info.
`static java.lang.String` | `GUISHOWINPUTTT` Command info.
`static java.lang.String` | `GUISHOWMAP` Command info.
`static java.lang.String` | `GUISHOWMAPTT` Command info.
`static java.lang.String` | `GUISHOWMENU` Command info.
`static java.lang.String` | `GUISHOWMENUTT` Command info.
`static java.lang.String` | `GUISHOWPLOT` Command info.
`static java.lang.String` | `GUISHOWPLOTTT` Command info.
`static java.lang.String` | `GUISHOWSTATUS` Command info.
`static java.lang.String` | `GUISHOWSTATUSTT` Command info.
`static java.lang.String` | `GUISHOWTABLE` Command info.
`static java.lang.String` | `GUISHOWTABLETT` Command info.
`static java.lang.String` | `GUISHOWTEXT` Command info.
`static java.lang.String` | `GUISHOWTEXTTT` Command info.
`static java.lang.String` | `GUISHOWXQUERY` Command info.
`static java.lang.String` | `GUISHOWXQUERYTT` Command info.
`static java.lang.String` | `GUIUNDO` Command info.
`static java.lang.String` | `GUIXQOPEN` Command info.
`static java.lang.String` | `GUIXQOPENTT` Command info.
`static java.lang.String` | `GUIXQSAVE` Command info.
`static java.lang.String` | `GUIXQSAVETT` Command info.
`static java.lang.String` | `HELP0` Command help.
`static java.lang.String` | `HELP1` Command help.
`static java.lang.String` | `HELP2` Command help.
`static byte[]` | `HELPBROWSE` Help string.
`static byte[]` | `HELPCANCEL` Help string.
`static byte[]` | `HELPCAT` Help string.
`static byte[]` | `HELPCATINPUT` Help string.
`static byte[]` | `HELPCMD` Help Dialog.
`static byte[]` | `HELPCOLORS` Help string.
`static byte[]` | `HELPCONT` Help string.
`static java.lang.String` | `HELPDATABASE0` Database separator.
`static byte[]` | `HELPDBPATH` Help string.
`static byte[]` | `HELPDROP` Help string.
`static byte[]` | `HELPDROPDB` Help string.
`static byte[]` | `HELPDS` Help string.
`static byte[]` | `HELPEXPLORE` Help string.
`static byte[]` | `HELPFALIAS` Help string.
`static byte[]` | `HELPFILTER` Help string.
`static byte[]` | `HELPFOCUS` Help string.
`static byte[]` | `HELPFOLDER` Help string.
`static byte[]` | `HELPFONT` Help string.
`static byte[]` | `HELPFSALL` Help string.
`static byte[]` | `HELPFSBACKING` Help string.
`static byte[]` | `HELPFSMAX` Help string.
`static byte[]` | `HELPFSMOUNT` Help string.
`static byte[]` | `HELPFSNAME` Help string.
`static byte[]` | `HELPFSPATH` Help string.
`static java.lang.String` | `HELPGENERAL0` Command help.
`static byte[]` | `HELPGO` Help string.
`static byte[]` | `HELPGUISTATUS` Help string.
`static byte[]` | `HELPHIST` Help string.
`static byte[]` | `HELPINFO` Help string.
`static byte[]` | `HELPLANG` Help string.
`static byte[]` | `HELPLF` Help string.
`static byte[]` | `HELPMAP` Help string.
`static byte[]` | `HELPMAPATTS` Help string.
`static byte[]` | `HELPMAPLAYOUT` Help string.
`static byte[]` | `HELPMAPOFF` Help string.
`static byte[]` | `HELPMAPSIZE` HelpString.
`static byte[]` | `HELPMEM` Help string.
`static byte[]` | `HELPMETA` Help string.
`static byte[]` | `HELPMMEM` Help string.
`static byte[]` | `HELPMODE` Help string.
`static java.lang.String` | `HELPMODEFILT` Help string.
`static byte[]` | `HELPMOVER` Help string.
`static byte[]` | `HELPNAME` Help string.
`static byte[]` | `HELPOK` Help string.
`static byte[]` | `HELPOPEN` Help string.
`static byte[]` | `HELPOPENDB` Help string.
`static byte[]` | `HELPOPENINFO` Help string.
`static byte[]` | `HELPOPT` Help string.
`static byte[]` | `HELPPLOT` Help string.
`static byte[]` | `HELPPLOTAXISX` Help string.
`static byte[]` | `HELPPLOTAXISY` Help string.
`static byte[]` | `HELPPLOTDOTS` Help string.
`static byte[]` | `HELPPLOTITEM` Help string.
`static byte[]` | `HELPPLOTXLOG` Help string.
`static byte[]` | `HELPPLOTYLOG` Help string.
`static java.lang.String` | `HELPQUERY0` Command help.
`static byte[]` | `HELPQUERYRT` Help string.
`static byte[]` | `HELPRECENT` Help string.
`static byte[]` | `HELPRENAMEDB` Help string.
`static byte[]` | `HELPSEARCHCAT` Help string.
`static byte[]` | `HELPSEARCHFS` Help Dialog.
`static byte[]` | `HELPSEARCHXML` Help Dialog.
`static byte[]` | `HELPSIMPLEFILE` Help string.
`static byte[]` | `HELPSTOP` Help string.
`static byte[]` | `HELPTABLE` Help string.
`static byte[]` | `HELPTABLEHEAD` Help string.
`static byte[]` | `HELPTEXT` Help string.
`static java.lang.String` | `HELPTIT` Help title.
`static byte[]` | `HELPTOXPATH` Help string.
`static byte[]` | `HELPTOXQUERY` Help string.
`static java.lang.String` | `HELPUPDATE0` Command help.
`static byte[]` | `HELPXPATH` Help Dialog.
`static byte[]` | `HELPXQUERY` Help string.
`static java.lang.String` | `HITS` Query hits.
`static java.lang.String` | `IDXENTRIES` Index info.
`static java.lang.String` | `IMPORTALL` Import options.
`static java.lang.String` | `IMPORTALLINFO` Import options.
`static java.lang.String` | `IMPORTCONT` Import options.
`static java.lang.String[]` | `IMPORTFSMAX` Import options.
`static java.lang.String` | `IMPORTFSMAXINFO` Import options.
`static int[]` | `IMPORTFSMAXSIZE` Import options.
`static java.lang.String` | `IMPORTFSTEXT` Import options.
`static java.lang.String` | `IMPORTFSTEXT1` Import options.
`static java.lang.String` | `IMPORTFSTEXT2` Import options.
`static java.lang.String` | `IMPORTFSTITLE` Dialog title for import options.
`static java.lang.String` | `IMPORTFSTYPES` Import options.
`static java.lang.String` | `IMPORTFTINDEX` Import options.
`static java.lang.String` | `IMPORTMETA` Import options.
`static java.lang.String` | `IMPORTPROG` Progress text for filesystem import.
`static java.lang.String` | `INDEXATT` Create database information.
`static java.lang.String` | `INDEXFTX` Create database information.
`static java.lang.String` | `INDEXINFO` Indexing info.
`static java.lang.String` | `INDEXTXT` Create database information.
`static java.lang.String` | `INDUPDATE` Index update.
`static java.lang.String` | `INFO0` Command help.
`static java.lang.String` | `INFO1` Command help.
`static java.lang.String` | `INFO2` Command help.
`static java.lang.String` | `INFOALL` Info on query verbosity.
`static java.lang.String` | `INFOATTRINDEX` Info on attribute indexing.
`static java.lang.String` | `INFOATTS` Info on attributes.
`static java.lang.String` | `INFOBUILD` Index information.
`static java.lang.String` | `INFOCHOP` Info on whitespace chopping.
`static java.lang.String` | `INFOCREATE` Info on document creation.
`static java.lang.String` | `INFODB` Info on database.
`static java.lang.String` | `INFODBERR` Info on database.
`static java.lang.String` | `INFODBLIST` Info on database.
`static java.lang.String` | `INFODBNAME` Info on source document.
`static java.lang.String` | `INFODBPATH` Info on database path.
`static java.lang.String` | `INFODBSIZE` Info on database size.
`static java.lang.String` | `INFODEBUG` Info on debug mode.
`static java.lang.String` | `INFODOC` Info on source document.
`static java.lang.String` | `INFODOCSIZE` Info on document size.
`static java.lang.String` | `INFOENCODING` Document encoding.
`static java.lang.String` | `INFOENTITY` Info on entity parsing.
`static java.lang.String` | `INFOENTRIES` Error info.
`static java.lang.String` | `INFOERROR` Error info.
`static java.lang.String` | `INFOFTINDEX` Info on full-text indexing.
`static java.lang.String` | `INFOFZINDEX` Info on fuzzy indexing.
`static java.lang.String` | `INFOGENERAL` Database info.
`static java.lang.String` | `INFOHEIGHT` Maximum tree height.
`static java.lang.String` | `INFOINDEX` Index information.
`static java.lang.String` | `INFOINFO` Info on query verbosity.
`static java.lang.String` | `INFOMAINMEM` Info on main memory mode.
`static java.lang.String` | `INFOMEM` Info on used main memory.
`static java.lang.String` | `INFONDOCS` Info on number of documents.
`static java.lang.String` | `INFONO` No query info.
`static java.lang.String` | `INFONODB` No document opened.
`static java.lang.String` | `INFONODES` Info on database table size.
`static java.lang.String` | `INFONS` Info on namespaces.
`static java.lang.String` | `INFOOFF` Option flag.
`static java.lang.String` | `INFOON` Option flag.
`static java.lang.String` | `INFOOPT` Optimize information.
`static java.lang.String` | `INFOOPTIM` Optimize information.
`static java.lang.String` | `INFOOUTOFDATED` Info on index.
`static java.lang.String` | `INFOPATHINDEX` Info on path summary.
`static java.lang.String` | `INFOSERIALIZE` Info on result serialization.
`static java.lang.String` | `INFOSTATS` Statistics information.
`static java.lang.String` | `INFOTAGS` Info on tags.
`static java.lang.String` | `INFOTEXTINDEX` Info on text indexing.
`static java.lang.String` | `INFOTIME` Info on database time stamp.
`static java.lang.String` | `INFOTIT` Query info title.
`static java.lang.String` | `INFOTITLE` Title of information dialog.
`static java.lang.String` | `INFOWAIT` Process information.
`static java.lang.String` | `INFOXMLOUTPUT` Info on well-formed XML serialization.
`static java.lang.String` | `INPUTCONT` Continued prompt.
`static java.lang.String` | `INSERT0` Command help.
`static java.lang.String` | `INSERT1` Command help.
`static java.lang.String` | `INSERT2` Command help.
`static java.lang.String` | `INSERTINFO` Insert query info.
`static java.lang.String` | `INSERTNAME` Insert name.
`static java.lang.String` | `INSERTTEXT` Insert query info.
`static java.lang.String` | `INSERTTITLE` Dialog title for inserting new data.
`static java.lang.String` | `INSERTTMP1` Command help.
`static java.lang.String` | `INSERTTMP2` Command help.
`static java.lang.String` | `INSERTVALUE` Insert value.
`static java.lang.String` | `INTO` Command help.
`static java.lang.String` | `INTPARSEINFO` Whitespaces information.
`static java.lang.String` | `LI` List.
`static java.lang.String` | `LICENSE` License info.
`static java.lang.String` | `LIMITATTS` Builder error.
`static java.lang.String` | `LIMITRANGE` Builder error.
`static java.lang.String` | `LIMITTAGS` Builder error.
`static java.lang.String` | `LIST0` Command help.
`static java.lang.String` | `LIST1` Command help.
`static java.lang.String` | `LIST2` Command help.
`static java.lang.String` | `LOCALINFO` Start information.
`static java.lang.String` | `LOCALMODE` Local (standalone) mode.
`static java.lang.String` | `MAIL` Mail.
`static java.lang.String[]` | `MAPALG` Predefined number of layouts.
`static java.lang.String` | `MAPATT` Show attributes.
`static byte[]` | `MAPBINARY` Binary file.
`static java.lang.String` | `MAPBOTH` Size depending on...
`static java.lang.String` | `MAPCHILDREN` Size depending on...
`static java.lang.String` | `MAPFSSIZE` Size depending on...
`static java.lang.String` | `MAPLAYOUTTITLE` Dialog title for treemap design.
`static java.lang.String` | `MAPOFF` Map layout-algorithm.
`static java.lang.String[]` | `MAPOFFSET` Predefined number of layouts.
`static java.lang.String` | `MAPSIZE` Size depending on...
`static java.lang.String` | `MAPTEXTSIZE` Size depending on...
`static java.lang.String` | `MEMHELP` Memory help.
`static java.lang.String` | `MEMRESERVED` Memory information.
`static java.lang.String` | `MEMTOTAL` Memory information.
`static java.lang.String` | `MEMUSED` Memory information.
`static java.lang.String` | `MENUDB` Menu label.
`static java.lang.String` | `MENUEDIT` Menu entry.
`static java.lang.String` | `MENUFILE` Menu entry.
`static java.lang.String` | `MENUHELP` Menu entry.
`static java.lang.String` | `MENUINTER` Menu label.
`static java.lang.String` | `MENULAYOUT` Menu label.
`static java.lang.String` | `MENUMAIN` Menu label.
`static java.lang.String` | `MENUOPTIONS` Menu entry.
`static java.lang.String` | `MENUVIEW` Menu entry.
`static java.lang.String` | `MENUVIEWS` Menu label.
`static java.lang.String` | `MENUXQ` Menu label.
`static java.lang.String` | `METAINFO` General info.
`static java.lang.String` | `MMEMINFO` Main-memory mode.
`static java.lang.String` | `MOUNT` Mount point attribute.
`static java.lang.String` | `MOUNTWHICH` Missing mount point.
`static java.lang.String` | `NAM` Command help.
`static java.lang.String` | `NAME` Project name.
`static java.lang.String` | `NAMEINVALID` Update processing instruction info.
`static java.lang.String` | `NAMESINFO` Indexing info.
`static java.lang.String` | `NAMESPACE` Project namespace.
`static java.lang.String` | `NAMINDEX` Index info.
`static java.lang.String` | `NL` New line.
`static java.lang.String` | `NODBQUESTION` Dialog title for deleting nodes.
`static java.lang.String` | `NODESPARSED` Create database information.
`static java.lang.String` | `NOHELP` Missing help.
`static java.lang.String` | `NOSPACE` Help string.
`static java.lang.String` | `NOTABLE` Help string.
`static java.lang.String` | `NOTOPENED` File dialog error.
`static java.lang.String` | `NOTSAVED` File dialog error.
`static java.lang.String` | `OFF` Off flag.
`static java.lang.String` | `ON` On flag.
`static java.lang.String` | `OPEN0` Command help.
`static java.lang.String` | `OPEN1` Command help.
`static java.lang.String` | `OPEN2` Command help.
`static java.lang.String` | `OPENTITLE` Dialog title for opening a database.
`static java.lang.String` | `OPTIMIZE0` Command help.
`static java.lang.String` | `OPTIMIZE1` Command help.
`static java.lang.String` | `OPTIMIZE2` Command help.
`static java.lang.String` | `PARSEINFO` General info.
`static java.lang.String` | `PATH` Command help.
`static java.lang.String` | `PATHINDEXINFO` Path summary information.
`static java.lang.String` | `PATHWHICH` Path not found.
`static java.lang.String` | `PLANDOT` Query info: DOT plan.
`static java.lang.String` | `PLANXML` Query info: XML plan.
`static java.lang.String` | `PLOTLOG` Plot visualization.
`static java.lang.String` | `POS` Command help.
`static java.lang.String` | `POSINVALID` Invalid position.
`static java.lang.String` | `PREFFOCUS` Focus.
`static java.lang.String` | `PREFINTER` Interactions.
`static java.lang.String` | `PREFLANG` Language preference.
`static java.lang.String` | `PREFLF` Look and feel.
`static java.lang.String` | `PREFNAME` Name display flag.
`static java.lang.String` | `PREFSTITLE` Dialog title for import options.
`static java.lang.String` | `PROCERR` Command execution error.
`static java.lang.String` | `PROCMM` Main memory error.
`static java.lang.String` | `PROCNODB` No database error.
`static java.lang.String` | `PROCNOFS` No filesystem error.
`static java.lang.String` | `PROCOUTMEM` Out of memory error.
`static java.lang.String` | `PROCSYNTAX` No document warning.
`static java.lang.String` | `PROCTIME` Process time.
`static java.lang.String` | `PROGCREATE` Create database information.
`static java.lang.String` | `PROGERR` Progress exception.
`static java.lang.String` | `PROGINDEX` Create database information.
`static java.lang.String` | `QUERY` Command help.
`static java.lang.String` | `QUERYCOMP` Query info: optimizing.
`static java.lang.String` | `QUERYCOMPILE` Query info: compiling.
`static java.lang.String` | `QUERYEVAL` Query info: evaluating.
`static java.lang.String` | `QUERYEVALUATE` Query info: evaluating.
`static java.lang.String` | `QUERYFINISH` Query info: finishing.
`static java.lang.String` | `QUERYHITS` Query hits.
`static java.lang.String` | `QUERYMEM` Query info: memory.
`static java.lang.String` | `QUERYNODESERR` Insert query info.
`static java.lang.String` | `QUERYPARS` Query info: parsing.
`static java.lang.String` | `QUERYPARSE` Query info: compiling.
`static java.lang.String` | `QUERYPLAN` Query info: plan.
`static java.lang.String` | `QUERYPRINT` Query info: time for printing.
`static java.lang.String` | `QUERYPRINTED` Query info: printed data.
`static java.lang.String` | `QUERYQU` Query info: query.
`static java.lang.String` | `QUERYRESULT` Query info: result .
`static java.lang.String` | `QUERYSEP` Query info: compiler.
`static java.lang.String` | `QUERYSTRING` Query info: query.
`static java.lang.String` | `QUERYTIME` Query info: querying.
`static java.lang.String` | `QUERYTOTAL` Query info: total time.
`static java.lang.String` | `QUIT0` Command help.
`static java.lang.String` | `QUIT1` Command help.
`static java.lang.String` | `QUIT2` Command help.
`static java.lang.String` | `RENAMEEXISTS` Info for renaming a database.
`static java.lang.String` | `RENAMEINVALID` Info for renaming a database.
`static java.lang.String` | `RENAMEOVER` Info for overwrite a database.
`static java.lang.String` | `RENAMEOVERBACKING` Info for overwrite a database and deletion of backing store.
`static java.lang.String` | `RENAMETITLE` Dialog title for renaming a database.
`static java.lang.String` | `RESULTCHOP` Database info.
`static java.lang.String` | `RESULTFIND` Text find information.
`static java.lang.String` | `RUN0` Command help.
`static java.lang.String` | `RUN1` Command help.
`static java.lang.String` | `RUN2` Command help.
`static java.lang.String` | `S` Space.
`static java.lang.String` | `SCANPOS` Scanner position.
`static java.lang.String` | `SCHEMABLUE` Color schema information.
`static java.lang.String` | `SCHEMAGREEN` Color schema information.
`static java.lang.String` | `SCHEMARED` Color schema information.
`static java.lang.String` | `SCHEMATITLE` Dialog title for treemap color schema.
`static java.lang.String` | `SERVERBIND` Server started.
`static java.lang.String` | `SERVERERR` Connection error.
`static java.lang.String` | `SERVERINFO` Start information.
`static java.lang.String` | `SERVERSTART` Server start.
`static java.lang.String` | `SERVERSTOPPED` Server stop.
`static java.lang.String` | `SERVERTIME` Error shown in the client console when timeout is reached.
`static java.lang.String` | `SET0` Command help.
`static java.lang.String` | `SET1` Command help.
`static java.lang.String` | `SET2` Command help.
`static java.lang.String` | `SETERR` Insert query info.
`static java.lang.String` | `SIMPLEFILE` Simple file dialog.
`static java.lang.String` | `SIZEDISK` Index info.
`static java.lang.String` | `SOURCE` Command help.
`static java.lang.String` | `STATUSOK` Default message.
`static java.lang.String` | `TARGET` Command help.
`static java.lang.String` | `TEXT` Command help.
`static java.lang.String` | `TEXTTIT` Text title.
`static java.lang.String` | `TITLE` Title and version.
`static java.lang.String` | `TRANSLATION` Translation.
`static java.lang.String` | `TRIE` Index info.
`static java.lang.String` | `TRUE` On flag.
`static java.lang.String` | `TXTINDEX` Index info.
`static java.lang.String` | `TXTINDEXINFO` Text index information.
`static java.lang.String` | `TXTINVALID` Update text info.
`static java.lang.String` | `UPDATE0` Command help.
`static java.lang.String` | `UPDATE1` Command help.
`static java.lang.String` | `UPDATE2` Command help.
`static java.lang.String` | `UPDATEINFO` Update query info.
`static java.lang.String` | `UPDATENODE` Update node info.
`static java.lang.String` | `UPDATENS` Update namespaces error.
`static java.lang.String` | `UPDATETMP1` Command help.
`static java.lang.String` | `UPDATETMP2` Command help.
`static java.lang.String` | `URL` URL.
`static java.lang.String` | `VAL` Command help.
`static java.lang.String` | `VALHIT` Query hits.
`static java.lang.String` | `VALHITS` Query hits.
`static java.lang.String` | `VERSINFO` Version information.
`static java.lang.String` | `VERSION` Code version.
`static java.lang.String` | `WAIT1` Waiting info.
`static java.lang.String` | `WAIT2` Waiting info.
`static java.lang.String` | `WSERVERINFO` Start information.
`static java.lang.String` | `WSERVERSTART` Web server start.
`static java.lang.String` | `WSERVERSTOPPED` Web server stop.
`static java.lang.String` | `XQOPENTITLE` File dialog title.
`static java.lang.String` | `XQSAVETITLE` File dialog title.
`static java.lang.String` | `XQUERY0` Command help.
`static java.lang.String` | `XQUERY1` Command help.
`static java.lang.String` | `XQUERY2` Command help.
`static java.lang.String` | `XQUERYCONF` Dialog title for closing XQuery file.
`static java.lang.String` | `XQUERYMV0` Command help.
`static java.lang.String` | `XQUERYMV1` Command help.
`static java.lang.String` | `XQUERYMV2` Command help.
`static java.lang.String` | `XQUERYTIT` Query title.

Field Detail

### NL

    static final java.lang.String NL

  New line.

### COL

    static final java.lang.String COL

  Colon.

  See Also:
    Constant Field Values

### COLS

    static final java.lang.String COLS

  Colon/space.

  See Also:
    Constant Field Values

### DOT

    static final java.lang.String DOT

  Dot.

  See Also:
    Constant Field Values

### DOTS

    static final java.lang.String DOTS

  Dots.

  See Also:
    Constant Field Values

### LI

    static final java.lang.String LI

  List.

  See Also:
    Constant Field Values

### S

    static final java.lang.String S

  Space.

  See Also:
    Constant Field Values

### ON

    static final java.lang.String ON

  On flag.

  See Also:
    Constant Field Values

### OFF

    static final java.lang.String OFF

  Off flag.

  See Also:
    Constant Field Values

### TRUE

    static final java.lang.String TRUE

  On flag.

  See Also:
    Constant Field Values

### FALSE

    static final java.lang.String FALSE

  Off flag.

  See Also:
    Constant Field Values

### ALL

    static final java.lang.String ALL

  All flag.

  See Also:
    Constant Field Values

### NAME

    static final java.lang.String NAME

  Project name.

  See Also:
    Constant Field Values

### NAMESPACE

    static final java.lang.String NAMESPACE

  Project namespace.

### URL

    static final java.lang.String URL

  URL.

### MAIL

    static final java.lang.String MAIL

  Mail.

### VERSION

    static final java.lang.String VERSION

  Code version.

  See Also:
    Constant Field Values

### COMPANY

    static final java.lang.String COMPANY

  Company info.

  See Also:
    Constant Field Values

### VERSINFO

    static final java.lang.String VERSINFO

  Version information.

### TITLE

    static final java.lang.String TITLE

  Title and version.

  See Also:
    Constant Field Values

### CONSOLEINFO

    static final java.lang.String CONSOLEINFO

  Title, version and company.

  See Also:
    Constant Field Values

### CONSOLE

    static final java.lang.String CONSOLE

  Console text.

### CLIENTBYE

    static final java.lang.String[] CLIENTBYE

  Goodbye information.

### LOCALMODE

    static final java.lang.String LOCALMODE

  Local (standalone) mode.

### CLIENTMODE

    static final java.lang.String CLIENTMODE

  Client mode.

### INPUTCONT

    static final java.lang.String INPUTCONT

  Continued prompt.

  See Also:
    Constant Field Values

### CLIENTINFO

    static final java.lang.String CLIENTINFO

  Start information.

### LOCALINFO

    static final java.lang.String LOCALINFO

  Start information.

### SERVERSTART

    static final java.lang.String SERVERSTART

  Server start.

### SERVERSTOPPED

    static final java.lang.String SERVERSTOPPED

  Server stop.

### SERVERBIND

    static final java.lang.String SERVERBIND

  Server started.

### SERVERTIME

    static final java.lang.String SERVERTIME

  Error shown in the client console when timeout is reached.

### SERVERERR

    static final java.lang.String SERVERERR

  Connection error.

### SERVERINFO

    static final java.lang.String SERVERINFO

  Start information.

### WSERVERSTART

    static final java.lang.String WSERVERSTART

  Web server start.

### WSERVERSTOPPED

    static final java.lang.String WSERVERSTOPPED

  Web server stop.

### WSERVERINFO

    static final java.lang.String WSERVERINFO

  Start information.

### FRAGMENT

    static final java.lang.String FRAGMENT

  Command help.

  See Also:
    Constant Field Values

### SOURCE

    static final java.lang.String SOURCE

  Command help.

  See Also:
    Constant Field Values

### TARGET

    static final java.lang.String TARGET

  Command help.

  See Also:
    Constant Field Values

### MOUNT

    static final java.lang.String MOUNT

  Mount point attribute.

  See Also:
    Constant Field Values

### BACKING

    static final java.lang.String BACKING

  Backing store attribute.

  See Also:
    Constant Field Values

### QUERY

    static final java.lang.String QUERY

  Command help.

  See Also:
    Constant Field Values

### VAL

    static final java.lang.String VAL

  Command help.

  See Also:
    Constant Field Values

### FILE

    static final java.lang.String FILE

  Command help.

  See Also:
    Constant Field Values

### PATH

    static final java.lang.String PATH

  Command help.

  See Also:
    Constant Field Values

### TEXT

    static final java.lang.String TEXT

  Command help.

  See Also:
    Constant Field Values

### NAM

    static final java.lang.String NAM

  Command help.

  See Also:
    Constant Field Values

### POS

    static final java.lang.String POS

  Command help.

  See Also:
    Constant Field Values

### INTO

    static final java.lang.String INTO

  Command help.

  See Also:
    Constant Field Values

### AT

    static final java.lang.String AT

  Command help.

  See Also:
    Constant Field Values

### NOHELP

    static final java.lang.String NOHELP

  Missing help.

### HELPDATABASE0

    static final java.lang.String HELPDATABASE0

  Database separator.

### CREATE0

    static final java.lang.String CREATE0

  Command help.

### CREATE1

    static final java.lang.String CREATE1

  Command help.

### CREATE2

    static final java.lang.String CREATE2

  Command help.

### OPEN0

    static final java.lang.String OPEN0

  Command help.

  See Also:
    Constant Field Values

### OPEN1

    static final java.lang.String OPEN1

  Command help.

### OPEN2

    static final java.lang.String OPEN2

  Command help.

### INFO0

    static final java.lang.String INFO0

  Command help.

### INFO1

    static final java.lang.String INFO1

  Command help.

### INFO2

    static final java.lang.String INFO2

  Command help.

### CLOSE0

    static final java.lang.String CLOSE0

  Command help.

  See Also:
    Constant Field Values

### CLOSE1

    static final java.lang.String CLOSE1

  Command help.

### CLOSE2

    static final java.lang.String CLOSE2

  Command help.

### LIST0

    static final java.lang.String LIST0

  Command help.

  See Also:
    Constant Field Values

### LIST1

    static final java.lang.String LIST1

  Command help.

### LIST2

    static final java.lang.String LIST2

  Command help.

### DROP0

    static final java.lang.String DROP0

  Command help.

### DROP1

    static final java.lang.String DROP1

  Command help.

### DROP2

    static final java.lang.String DROP2

  Command help.

### OPTIMIZE0

    static final java.lang.String OPTIMIZE0

  Command help.

  See Also:
    Constant Field Values

### OPTIMIZE1

    static final java.lang.String OPTIMIZE1

  Command help.

### OPTIMIZE2

    static final java.lang.String OPTIMIZE2

  Command help.

### EXPORT0

    static final java.lang.String EXPORT0

  Command help.

  See Also:
    Constant Field Values

### EXPORT1

    static final java.lang.String EXPORT1

  Command help.

### EXPORT2

    static final java.lang.String EXPORT2

  Command help.

### HELPQUERY0

    static final java.lang.String HELPQUERY0

  Command help.

### XQUERYMV0

    static final java.lang.String XQUERYMV0

  Command help.

  See Also:
    Constant Field Values

### XQUERYMV1

    static final java.lang.String XQUERYMV1

  Command help.

### XQUERYMV2

    static final java.lang.String XQUERYMV2

  Command help.

### XQUERY0

    static final java.lang.String XQUERY0

  Command help.

  See Also:
    Constant Field Values

### XQUERY1

    static final java.lang.String XQUERY1

  Command help.

### XQUERY2

    static final java.lang.String XQUERY2

  Command help.

### RUN0

    static final java.lang.String RUN0

  Command help.

  See Also:
    Constant Field Values

### RUN1

    static final java.lang.String RUN1

  Command help.

### RUN2

    static final java.lang.String RUN2

  Command help.

### FIND0

    static final java.lang.String FIND0

  Command help.

  See Also:
    Constant Field Values

### FIND1

    static final java.lang.String FIND1

  Command help.

### FIND2

    static final java.lang.String FIND2

  Command help.

### CS0

    static final java.lang.String CS0

  Command help.

  See Also:
    Constant Field Values

### CS1

    static final java.lang.String CS1

  Command help.

### CS2

    static final java.lang.String CS2

  Command help.

### HELPUPDATE0

    static final java.lang.String HELPUPDATE0

  Command help.

### COPY0

    static final java.lang.String COPY0

  Command help.

  See Also:
    Constant Field Values

### COPY1

    static final java.lang.String COPY1

  Command help.

### COPY2

    static final java.lang.String COPY2

  Command help.

### DELETE0

    static final java.lang.String DELETE0

  Command help.

  See Also:
    Constant Field Values

### DELETE1

    static final java.lang.String DELETE1

  Command help.

### DELETE2

    static final java.lang.String DELETE2

  Command help.

### INSERT0

    static final java.lang.String INSERT0

  Command help.

### INSERT1

    static final java.lang.String INSERT1

  Command help.

### INSERTTMP1

    static final java.lang.String INSERTTMP1

  Command help.

### INSERTTMP2

    static final java.lang.String INSERTTMP2

  Command help.

### INSERT2

    static final java.lang.String INSERT2

  Command help.

### UPDATE0

    static final java.lang.String UPDATE0

  Command help.

### UPDATE1

    static final java.lang.String UPDATE1

  Command help.

### UPDATETMP1

    static final java.lang.String UPDATETMP1

  Command help.

### UPDATETMP2

    static final java.lang.String UPDATETMP2

  Command help.

### UPDATE2

    static final java.lang.String UPDATE2

  Command help.

### HELPGENERAL0

    static final java.lang.String HELPGENERAL0

  Command help.

### SET0

    static final java.lang.String SET0

  Command help.

  See Also:
    Constant Field Values

### SET1

    static final java.lang.String SET1

  Command help.

### SET2

    static final java.lang.String SET2

  Command help.

### HELP0

    static final java.lang.String HELP0

  Command help.

  See Also:
    Constant Field Values

### HELP1

    static final java.lang.String HELP1

  Command help.

### HELP2

    static final java.lang.String HELP2

  Command help.

### EXIT0

    static final java.lang.String EXIT0

  Command help.

  See Also:
    Constant Field Values

### EXIT1

    static final java.lang.String EXIT1

  Command help.

### EXIT2

    static final java.lang.String EXIT2

  Command help.

### QUIT0

    static final java.lang.String QUIT0

  Command help.

  See Also:
    Constant Field Values

### QUIT1

    static final java.lang.String QUIT1

  Command help.

### QUIT2

    static final java.lang.String QUIT2

  Command help.

### WAIT1

    static final java.lang.String WAIT1

  Waiting info.

### WAIT2

    static final java.lang.String WAIT2

  Waiting info.

### PROCTIME

    static final java.lang.String PROCTIME

  Process time.

### PROCSYNTAX

    static final java.lang.String PROCSYNTAX

  No document warning.

### PROCERR

    static final java.lang.String PROCERR

  Command execution error.

### PROCNODB

    static final java.lang.String PROCNODB

  No database error.

### PROCNOFS

    static final java.lang.String PROCNOFS

  No filesystem error.

### PROCMM

    static final java.lang.String PROCMM

  Main memory error.

### PROCOUTMEM

    static final java.lang.String PROCOUTMEM

  Out of memory error.

### PROGERR

    static final java.lang.String PROGERR

  Progress exception.

  See Also:
    Constant Field Values

### CMDNO

    static final java.lang.String CMDNO

  Unknown command error.

### CMDUNKNOWN

    static final java.lang.String CMDUNKNOWN

  Unknown command error.

### CMDWHICH

    static final java.lang.String CMDWHICH

  Unknown command error.

### CMDSIMILAR

    static final java.lang.String CMDSIMILAR

  Unknown command error.

### CMDHELP

    static final java.lang.String CMDHELP

  Database closed.

### PROGCREATE

    static final java.lang.String PROGCREATE

  Create database information.

### PROGINDEX

    static final java.lang.String PROGINDEX

  Create database information.

### DBUPDATE

    static final java.lang.String DBUPDATE

  Database update.

### INDUPDATE

    static final java.lang.String INDUPDATE

  Index update.

### CANCELCREATE

    static final java.lang.String CANCELCREATE

  Builder error.

### LIMITRANGE

    static final java.lang.String LIMITRANGE

  Builder error.

### LIMITTAGS

    static final java.lang.String LIMITTAGS

  Builder error.

### LIMITATTS

    static final java.lang.String LIMITATTS

  Builder error.

### NODESPARSED

    static final java.lang.String NODESPARSED

  Create database information.

### SCANPOS

    static final java.lang.String SCANPOS

  Scanner position.

### INDEXTXT

    static final java.lang.String INDEXTXT

  Create database information.

### INDEXATT

    static final java.lang.String INDEXATT

  Create database information.

### INDEXFTX

    static final java.lang.String INDEXFTX

  Create database information.

### DBCREATED

    static final java.lang.String DBCREATED

  Database created.

### CREATEERR

    static final java.lang.String CREATEERR

  Parse error.

### FILEWHICH

    static final java.lang.String FILEWHICH

  File not found.

### PATHWHICH

    static final java.lang.String PATHWHICH

  Path not found.

### DBWHICH

    static final java.lang.String DBWHICH

  Missing database name.

### MOUNTWHICH

    static final java.lang.String MOUNTWHICH

  Missing mount point.

### BACKINGWHICH

    static final java.lang.String BACKINGWHICH

  Missing backing store.

### DBNOTFOUND

    static final java.lang.String DBNOTFOUND

  Database not found.

### DBCLOSED

    static final java.lang.String DBCLOSED

  Database closed.

### DBCLOSEERR

    static final java.lang.String DBCLOSEERR

  Database not closed.

### DBDROPPED

    static final java.lang.String DBDROPPED

  Database dropped.

### DBNOTDROPPED

    static final java.lang.String DBNOTDROPPED

  Database not dropped.

### DBINUSE

    static final java.lang.String DBINUSE

  Database is in use by a other client.

### DBOPENERR

    static final java.lang.String DBOPENERR

  Database not opened.

### DBOPENED

    static final java.lang.String DBOPENED

  Database opened.

### DBEXPORTED

    static final java.lang.String DBEXPORTED

  Database exported.

### DBOPTIMIZED

    static final java.lang.String DBOPTIMIZED

  Database optimized.

### DBOPTERR1

    static final java.lang.String DBOPTERR1

  Database optimization.

  See Also:
    Constant Field Values

### DBINDEXED

    static final java.lang.String DBINDEXED

  Index created.

### DBINDEXERR

    static final java.lang.String DBINDEXERR

  Index error.

### DBDROP

    static final java.lang.String DBDROP

  Index dropped.

### DBDROPERR

    static final java.lang.String DBDROPERR

  Index not dropped.

### TRIE

    static final java.lang.String TRIE

  Index info.

  See Also:
    Constant Field Values

### NAMINDEX

    static final java.lang.String NAMINDEX

  Index info.

  See Also:
    Constant Field Values

### FUZZY

    static final java.lang.String FUZZY

  Index info.

  See Also:
    Constant Field Values

### TXTINDEX

    static final java.lang.String TXTINDEX

  Index info.

  See Also:
    Constant Field Values

### SIZEDISK

    static final java.lang.String SIZEDISK

  Index info.

  See Also:
    Constant Field Values

### IDXENTRIES

    static final java.lang.String IDXENTRIES

  Index info.

  See Also:
    Constant Field Values

### QUERYQU

    static final java.lang.String QUERYQU

  Query info: query.

### QUERYPARS

    static final java.lang.String QUERYPARS

  Query info: parsing.

### QUERYCOMP

    static final java.lang.String QUERYCOMP

  Query info: optimizing.

### QUERYEVAL

    static final java.lang.String QUERYEVAL

  Query info: evaluating.

### QUERYTIME

    static final java.lang.String QUERYTIME

  Query info: querying.

### QUERYRESULT

    static final java.lang.String QUERYRESULT

  Query info: result .

### QUERYPLAN

    static final java.lang.String QUERYPLAN

  Query info: plan.

### QUERYSEP

    static final java.lang.String QUERYSEP

  Query info: compiler.

  See Also:
    Constant Field Values

### PLANXML

    static final java.lang.String PLANXML

  Query info: XML plan.

  See Also:
    Constant Field Values

### PLANDOT

    static final java.lang.String PLANDOT

  Query info: DOT plan.

  See Also:
    Constant Field Values

### QUERYSTRING

    static final java.lang.String QUERYSTRING

  Query info: query.

### QUERYPARSE

    static final java.lang.String QUERYPARSE

  Query info: compiling.

### QUERYCOMPILE

    static final java.lang.String QUERYCOMPILE

  Query info: compiling.

### QUERYEVALUATE

    static final java.lang.String QUERYEVALUATE

  Query info: evaluating.

### QUERYFINISH

    static final java.lang.String QUERYFINISH

  Query info: finishing.

### QUERYPRINT

    static final java.lang.String QUERYPRINT

  Query info: time for printing.

### QUERYTOTAL

    static final java.lang.String QUERYTOTAL

  Query info: total time.

### QUERYHITS

    static final java.lang.String QUERYHITS

  Query hits.

### QUERYPRINTED

    static final java.lang.String QUERYPRINTED

  Query info: printed data.

### QUERYMEM

    static final java.lang.String QUERYMEM

  Query info: memory.

### HITS

    static final java.lang.String HITS

  Query hits.

### VALHIT

    static final java.lang.String VALHIT

  Query hits.

  See Also:
    Constant Field Values

### VALHITS

    static final java.lang.String VALHITS

  Query hits.

  See Also:
    Constant Field Values

### QUERYNODESERR

    static final java.lang.String QUERYNODESERR

  Insert query info.

### DELETEINFO

    static final java.lang.String DELETEINFO

  Deletion info.

### DELETEROOT

    static final java.lang.String DELETEROOT

  Deletion error.

### COPYROOT

    static final java.lang.String COPYROOT

  Insert query info.

### COPYINFO

    static final java.lang.String COPYINFO

  Copy query info.

### INSERTINFO

    static final java.lang.String INSERTINFO

  Insert query info.

### UPDATEINFO

    static final java.lang.String UPDATEINFO

  Update query info.

### UPDATENODE

    static final java.lang.String UPDATENODE

  Update node info.

### COPYTAGS

    static final java.lang.String COPYTAGS

  Insert query info.

### INSERTTEXT

    static final java.lang.String INSERTTEXT

  Insert query info.

### ATTINVALID

    static final java.lang.String ATTINVALID

  Update element info.

### ATTDUPL

    static final java.lang.String ATTDUPL

  Duplicate attribute info.

### POSINVALID

    static final java.lang.String POSINVALID

  Invalid position.

### NAMEINVALID

    static final java.lang.String NAMEINVALID

  Update processing instruction info.

### TXTINVALID

    static final java.lang.String TXTINVALID

  Update text info.

### UPDATENS

    static final java.lang.String UPDATENS

  Update namespaces error.

### SETERR

    static final java.lang.String SETERR

  Insert query info.

### INFOWAIT

    static final java.lang.String INFOWAIT

  Process information.

### INFOTITLE

    static final java.lang.String INFOTITLE

  Title of information dialog.

### INFOINDEX

    static final java.lang.String INFOINDEX

  Index information.

### INFOBUILD

    static final java.lang.String INFOBUILD

  Index information.

### INFOOPT

    static final java.lang.String INFOOPT

  Optimize information.

### INFOOPTIM

    static final java.lang.String INFOOPTIM

  Optimize information.

### INFOSTATS

    static final java.lang.String INFOSTATS

  Statistics information.

### INFODBNAME

    static final java.lang.String INFODBNAME

  Info on source document.

### INFODBSIZE

    static final java.lang.String INFODBSIZE

  Info on database size.

### INFODOC

    static final java.lang.String INFODOC

  Info on source document.

### INFOTIME

    static final java.lang.String INFOTIME

  Info on database time stamp.

### INFONDOCS

    static final java.lang.String INFONDOCS

  Info on number of documents.

### INFODOCSIZE

    static final java.lang.String INFODOCSIZE

  Info on document size.

### INFOENCODING

    static final java.lang.String INFOENCODING

  Document encoding.

### INFONODES

    static final java.lang.String INFONODES

  Info on database table size.

### INFOHEIGHT

    static final java.lang.String INFOHEIGHT

  Maximum tree height.

### INFOMEM

    static final java.lang.String INFOMEM

  Info on used main memory.

### INFODBPATH

    static final java.lang.String INFODBPATH

  Info on database path.

### INFONODB

    static final java.lang.String INFONODB

  No document opened.

### INFODBLIST

    static final java.lang.String INFODBLIST

  Info on database.

### INFODBERR

    static final java.lang.String INFODBERR

  Info on database.

### INFOINFO

    static final java.lang.String INFOINFO

  Info on query verbosity.

### INFOALL

    static final java.lang.String INFOALL

  Info on query verbosity.

### INFODEBUG

    static final java.lang.String INFODEBUG

  Info on debug mode.

### INFOCHOP

    static final java.lang.String INFOCHOP

  Info on whitespace chopping.

### INFOENTITY

    static final java.lang.String INFOENTITY

  Info on entity parsing.

### INFOSERIALIZE

    static final java.lang.String INFOSERIALIZE

  Info on result serialization.

### INFOXMLOUTPUT

    static final java.lang.String INFOXMLOUTPUT

  Info on well-formed XML serialization.

### INFOMAINMEM

    static final java.lang.String INFOMAINMEM

  Info on main memory mode.

### INFOTAGS

    static final java.lang.String INFOTAGS

  Info on tags.

### INFOATTS

    static final java.lang.String INFOATTS

  Info on attributes.

### INFONS

    static final java.lang.String INFONS

  Info on namespaces.

### INFOPATHINDEX

    static final java.lang.String INFOPATHINDEX

  Info on path summary.

### INFOTEXTINDEX

    static final java.lang.String INFOTEXTINDEX

  Info on text indexing.

### INFOATTRINDEX

    static final java.lang.String INFOATTRINDEX

  Info on attribute indexing.

### INFOFTINDEX

    static final java.lang.String INFOFTINDEX

  Info on full-text indexing.

### INFOFZINDEX

    static final java.lang.String INFOFZINDEX

  Info on fuzzy indexing.

### INFOOUTOFDATED

    static final java.lang.String INFOOUTOFDATED

  Info on index.

### INFODB

    static final java.lang.String INFODB

  Info on database.

### INFOCREATE

    static final java.lang.String INFOCREATE

  Info on document creation.

### INFOGENERAL

    static final java.lang.String INFOGENERAL

  Database info.

### RESULTCHOP

    static final java.lang.String RESULTCHOP

  Database info.

### INFOON

    static final java.lang.String INFOON

  Option flag.

### INFOOFF

    static final java.lang.String INFOOFF

  Option flag.

### INFOERROR

    static final java.lang.String INFOERROR

  Error info.

### INFOENTRIES

    static final java.lang.String INFOENTRIES

  Error info.

### MENUFILE

    static final java.lang.String MENUFILE

  Menu entry.

### MENUEDIT

    static final java.lang.String MENUEDIT

  Menu entry.

### MENUVIEW

    static final java.lang.String MENUVIEW

  Menu entry.

### MENUOPTIONS

    static final java.lang.String MENUOPTIONS

  Menu entry.

### MENUHELP

    static final java.lang.String MENUHELP

  Menu entry.

### MENUDB

    static final java.lang.String MENUDB

  Menu label.

### MENUXQ

    static final java.lang.String MENUXQ

  Menu label.

### MENUMAIN

    static final java.lang.String MENUMAIN

  Menu label.

### MENUVIEWS

    static final java.lang.String MENUVIEWS

  Menu label.

### MENUINTER

    static final java.lang.String MENUINTER

  Menu label.

### MENULAYOUT

    static final java.lang.String MENULAYOUT

  Menu label.

### GUIABOUT

    static final java.lang.String GUIABOUT

  Command info.

### GUIABOUTTT

    static final java.lang.String GUIABOUTTT

  Command info.

### GUICLOSE

    static final java.lang.String GUICLOSE

  Command info.

### GUICLOSETT

    static final java.lang.String GUICLOSETT

  Command info.

### GUICOLOR

    static final java.lang.String GUICOLOR

  Command info.

### GUICOLORTT

    static final java.lang.String GUICOLORTT

  Command info.

### GUICUT

    static final java.lang.String GUICUT

  Command info.

### GUICOPY

    static final java.lang.String GUICOPY

  Command info.

### GUIALL

    static final java.lang.String GUIALL

  Command info.

### GUICPPATH

    static final java.lang.String GUICPPATH

  Command info.

### GUICOPYTT

    static final java.lang.String GUICOPYTT

  Command info.

### GUICPPATHTT

    static final java.lang.String GUICPPATHTT

  Command info.

### GUICREATE

    static final java.lang.String GUICREATE

  Command info.

### GUICREATETT

    static final java.lang.String GUICREATETT

  Command info.

### GUIDELETE

    static final java.lang.String GUIDELETE

  Command info.

### GUIDEL

    static final java.lang.String GUIDEL

  Command info.

### GUIDELETETT

    static final java.lang.String GUIDELETETT

  Command info.

### GUIDROP

    static final java.lang.String GUIDROP

  Command info.

### GUIDROPTT

    static final java.lang.String GUIDROPTT

  Command info.

### GUIEDIT

    static final java.lang.String GUIEDIT

  Command info.

### GUIEDITTT

    static final java.lang.String GUIEDITTT

  Command info.

### GUIEXIT

    static final java.lang.String GUIEXIT

  Command info.

### GUIEXITTT

    static final java.lang.String GUIEXITTT

  Command info.

### GUIEXPORT

    static final java.lang.String GUIEXPORT

  Command info.

### GUIEXPORTTT

    static final java.lang.String GUIEXPORTTT

  Command info.

### GUIFILTER

    static final java.lang.String GUIFILTER

  Command info.

### GUIFILTERTT

    static final java.lang.String GUIFILTERTT

  Command info.

### GUIFONTS

    static final java.lang.String GUIFONTS

  Command info.

### GUIFONTSTT

    static final java.lang.String GUIFONTSTT

  Command info.

### GUIFULL

    static final java.lang.String GUIFULL

  Command info.

### GUIFULLTT

    static final java.lang.String GUIFULLTT

  Command info.

### GUIGOBACK

    static final java.lang.String GUIGOBACK

  Command info.

### GUIGOBACKTT

    static final java.lang.String GUIGOBACKTT

  Command info.

### GUIGOFORWARD

    static final java.lang.String GUIGOFORWARD

  Command info.

### GUIGOFORWARDTT

    static final java.lang.String GUIGOFORWARDTT

  Command info.

### GUIGOUP

    static final java.lang.String GUIGOUP

  Command info.

### GUIGOUPTT

    static final java.lang.String GUIGOUPTT

  Command info.

### GUIIMPORTFS

    static final java.lang.String GUIIMPORTFS

  Command info.

### GUIIMPORTFSTT

    static final java.lang.String GUIIMPORTFSTT

  Command info.

### GUIINFO

    static final java.lang.String GUIINFO

  Command info.

### GUIINFOTT

    static final java.lang.String GUIINFOTT

  Command info.

### GUIINSERT

    static final java.lang.String GUIINSERT

  Command info.

### GUIINSERTTT

    static final java.lang.String GUIINSERTTT

  Command info.

### GUIMAPLAYOUT

    static final java.lang.String GUIMAPLAYOUT

  Command info.

### GUIMAPLAYOUTTT

    static final java.lang.String GUIMAPLAYOUTTT

  Command info.

### GUIOPEN

    static final java.lang.String GUIOPEN

  Command info.

### GUIOPENTT

    static final java.lang.String GUIOPENTT

  Command info.

### GUIPASTE

    static final java.lang.String GUIPASTE

  Command info.

### GUIPASTETT

    static final java.lang.String GUIPASTETT

  Command info.

### GUIPREFS

    static final java.lang.String GUIPREFS

  Command info.

### GUIPREFSTT

    static final java.lang.String GUIPREFSTT

  Command info.

### GUIREDO

    static final java.lang.String GUIREDO

  Command info.

### GUIROOT

    static final java.lang.String GUIROOT

  Command info.

### GUIROOTTT

    static final java.lang.String GUIROOTTT

  Command info.

### GUIRTEXEC

    static final java.lang.String GUIRTEXEC

  Command info.

### GUIRTEXECTT

    static final java.lang.String GUIRTEXECTT

  Command info.

### GUIRTFILTER

    static final java.lang.String GUIRTFILTER

  Command info.

### GUIRTFILTERTT

    static final java.lang.String GUIRTFILTERTT

  Command info.

### GUISHOWBUTTONS

    static final java.lang.String GUISHOWBUTTONS

  Command info.

### GUISHOWBUTTONSTT

    static final java.lang.String GUISHOWBUTTONSTT

  Command info.

### GUISHOWEXPLORE

    static final java.lang.String GUISHOWEXPLORE

  Command info.

### GUISHOWEXPLORETT

    static final java.lang.String GUISHOWEXPLORETT

  Command info.

### GUISHOWFOLDER

    static final java.lang.String GUISHOWFOLDER

  Command info.

### GUISHOWFOLDERTT

    static final java.lang.String GUISHOWFOLDERTT

  Command info.

### GUISHOWHELP

    static final java.lang.String GUISHOWHELP

  Command info.

### GUISHOWHELPTT

    static final java.lang.String GUISHOWHELPTT

  Command info.

### GUISHOWINFO

    static final java.lang.String GUISHOWINFO

  Command info.

### GUISHOWINFOTT

    static final java.lang.String GUISHOWINFOTT

  Command info.

### GUISHOWINPUT

    static final java.lang.String GUISHOWINPUT

  Command info.

### GUISHOWINPUTTT

    static final java.lang.String GUISHOWINPUTTT

  Command info.

### GUISHOWMAP

    static final java.lang.String GUISHOWMAP

  Command info.

### GUISHOWMAPTT

    static final java.lang.String GUISHOWMAPTT

  Command info.

### GUISHOWMENU

    static final java.lang.String GUISHOWMENU

  Command info.

### GUISHOWMENUTT

    static final java.lang.String GUISHOWMENUTT

  Command info.

### GUISHOWSTATUS

    static final java.lang.String GUISHOWSTATUS

  Command info.

### GUISHOWSTATUSTT

    static final java.lang.String GUISHOWSTATUSTT

  Command info.

### GUISHOWTABLE

    static final java.lang.String GUISHOWTABLE

  Command info.

### GUISHOWPLOT

    static final java.lang.String GUISHOWPLOT

  Command info.

### GUISHOWTABLETT

    static final java.lang.String GUISHOWTABLETT

  Command info.

### GUISHOWPLOTTT

    static final java.lang.String GUISHOWPLOTTT

  Command info.

### GUISHOWTEXT

    static final java.lang.String GUISHOWTEXT

  Command info.

### GUISHOWTEXTTT

    static final java.lang.String GUISHOWTEXTTT

  Command info.

### GUISHOWXQUERY

    static final java.lang.String GUISHOWXQUERY

  Command info.

### GUISHOWXQUERYTT

    static final java.lang.String GUISHOWXQUERYTT

  Command info.

### GUIUNDO

    static final java.lang.String GUIUNDO

  Command info.

### GUIXQOPEN

    static final java.lang.String GUIXQOPEN

  Command info.

### GUIXQOPENTT

    static final java.lang.String GUIXQOPENTT

  Command info.

### GUIXQSAVE

    static final java.lang.String GUIXQSAVE

  Command info.

### GUIXQSAVETT

    static final java.lang.String GUIXQSAVETT

  Command info.

### BUTTONSEARCH

    static final java.lang.String BUTTONSEARCH

  Search mode.

### BUTTONCMD

    static final java.lang.String BUTTONCMD

  Command mode.

### BUTTONXQUERY

    static final java.lang.String BUTTONXQUERY

  XQuery mode.

### BUTTONOK

    static final java.lang.String BUTTONOK

  Button text for confirming actions.

### BUTTONOPT

    static final java.lang.String BUTTONOPT

  Button text for confirming actions.

### BUTTONRENAME

    static final java.lang.String BUTTONRENAME

  Button text for opening files.

### BUTTONOPEN

    static final java.lang.String BUTTONOPEN

  Button text for opening files.

### BUTTONCANCEL

    static final java.lang.String BUTTONCANCEL

  Button text for canceling actions.

### BUTTONDROP

    static final java.lang.String BUTTONDROP

  Button text for deleting files.

### BUTTONBROWSE

    static final java.lang.String BUTTONBROWSE

  Button text for browsing files/directories.

### STATUSOK

    static final java.lang.String STATUSOK

  Default message.

### RESULTFIND

    static final java.lang.String RESULTFIND

  Text find information.

### NOTABLE

    static final java.lang.String NOTABLE

  Help string.

### NOSPACE

    static final java.lang.String NOSPACE

  Help string.

### MAPBINARY

    static final byte[] MAPBINARY

  Binary file.

### INFOTIT

    static final java.lang.String INFOTIT

  Query info title.

### INFONO

    static final java.lang.String INFONO

  No query info.

### EXPLORETIT

    static final java.lang.String EXPLORETIT

  Query title.

### HELPTIT

    static final java.lang.String HELPTIT

  Help title.

### TEXTTIT

    static final java.lang.String TEXTTIT

  Text title.

### XQUERYTIT

    static final java.lang.String XQUERYTIT

  Query title.

  See Also:
    Constant Field Values

### PLOTLOG

    static final java.lang.String PLOTLOG

  Plot visualization.

  See Also:
    Constant Field Values

### DIALOGINFO

    static final java.lang.String DIALOGINFO

  Open dialog - No database.

### DIALOGFC

    static final java.lang.String DIALOGFC

  Dialog title for choosing a directory.

### CREATETITLE

    static final java.lang.String CREATETITLE

  Dialog title for choosing a file.

### CREATEFILT

    static final java.lang.String CREATEFILT

  Database creation filter.

### CREATENAME

    static final java.lang.String CREATENAME

  Dialog title for creating a database.

### CREATEXMLDESC

    static final java.lang.String CREATEXMLDESC

  XML file description.

### CREATEZIPDESC

    static final java.lang.String CREATEZIPDESC

  ZIP file description.

### CREATEGZDESC

    static final java.lang.String CREATEGZDESC

  GZ file description.

### CREATEXQDESC

    static final java.lang.String CREATEXQDESC

  XQ file description.

### CREATEDOC

    static final java.lang.String CREATEDOC

  Dialog title for creating a database.

### CREATECOLL

    static final java.lang.String CREATECOLL

  Dialog title for creating a database.

### CREATEADVTITLE

    static final java.lang.String CREATEADVTITLE

  Dialog title for database options.

### CREATECHOP

    static final java.lang.String CREATECHOP

  Whitespaces information.

### CREATEENTITIES

    static final java.lang.String CREATEENTITIES

  Entities information.

### CREATEDTD

    static final java.lang.String CREATEDTD

  Entities information.

### CREATEINTPARSE

    static final java.lang.String CREATEINTPARSE

  SAX parsing information.

### CREATEMAINMEM

    static final java.lang.String CREATEMAINMEM

  Main-memory mode.

### CREATEFZ

    static final java.lang.String CREATEFZ

  Full-text index information.

### CREATESTEM

    static final java.lang.String CREATESTEM

  Full-text index information.

### CREATECS

    static final java.lang.String CREATECS

  Full-text index information.

### CREATEDC

    static final java.lang.String CREATEDC

  Full-text index information.

### CHOPPINGINFO

    static final java.lang.String CHOPPINGINFO

  Whitespaces information.

### INTPARSEINFO

    static final java.lang.String INTPARSEINFO

  Whitespaces information.

### ENTITIESINFO

    static final java.lang.String ENTITIESINFO

  Entities information.

### DTDINFO

    static final java.lang.String DTDINFO

  Entities information.

### MMEMINFO

    static final java.lang.String MMEMINFO

  Main-memory mode.

### PATHINDEXINFO

    static final java.lang.String PATHINDEXINFO

  Path summary information.

### TXTINDEXINFO

    static final java.lang.String TXTINDEXINFO

  Text index information.

### ATTINDEXINFO

    static final java.lang.String ATTINDEXINFO

  Attribute value index information.

### FTINDEXINFO

    static final java.lang.String FTINDEXINFO

  Full-text index information.

### FZINDEXINFO

    static final java.lang.String FZINDEXINFO

  Full-text index information.

### FTSTEMINFO

    static final java.lang.String FTSTEMINFO

  Full-text index information.

### FTCSINFO

    static final java.lang.String FTCSINFO

  Full-text index information.

### FTDCINFO

    static final java.lang.String FTDCINFO

  Full-text index information.

### GENERALINFO

    static final java.lang.String GENERALINFO

  General info.

### PARSEINFO

    static final java.lang.String PARSEINFO

  General info.

### NAMESINFO

    static final java.lang.String NAMESINFO

  Indexing info.

### INDEXINFO

    static final java.lang.String INDEXINFO

  Indexing info.

### METAINFO

    static final java.lang.String METAINFO

  General info.

### FTINFO

    static final java.lang.String FTINFO

  Indexing info.

### OPENTITLE

    static final java.lang.String OPENTITLE

  Dialog title for opening a database.

### NODBQUESTION

    static final java.lang.String NODBQUESTION

  Dialog title for deleting nodes.

### XQOPENTITLE

    static final java.lang.String XQOPENTITLE

  File dialog title.

### XQSAVETITLE

    static final java.lang.String XQSAVETITLE

  File dialog title.

### NOTOPENED

    static final java.lang.String NOTOPENED

  File dialog error.

### NOTSAVED

    static final java.lang.String NOTSAVED

  File dialog error.

### FILEREPLACE

    static final java.lang.String FILEREPLACE

  File dialog replace information.

### EXPORTTITLE

    static final java.lang.String EXPORTTITLE

  Dialog title for exporting XML.

### IMPORTPROG

    static final java.lang.String IMPORTPROG

  Progress text for filesystem import.

  See Also:
    Constant Field Values

### IMPORTFSTITLE

    static final java.lang.String IMPORTFSTITLE

  Dialog title for import options.

### IMPORTALL

    static final java.lang.String IMPORTALL

  Import options.

### IMPORTALLINFO

    static final java.lang.String IMPORTALLINFO

  Import options.

### IMPORTFSTEXT

    static final java.lang.String IMPORTFSTEXT

  Import options.

### IMPORTFSTEXT1

    static final java.lang.String IMPORTFSTEXT1

  Import options.

### IMPORTFSTEXT2

    static final java.lang.String IMPORTFSTEXT2

  Import options.

### IMPORTFSTYPES

    static final java.lang.String IMPORTFSTYPES

  Import options.

### IMPORTFSMAXINFO

    static final java.lang.String IMPORTFSMAXINFO

  Import options.

### IMPORTCONT

    static final java.lang.String IMPORTCONT

  Import options.

### IMPORTMETA

    static final java.lang.String IMPORTMETA

  Import options.

### IMPORTFTINDEX

    static final java.lang.String IMPORTFTINDEX

  Import options.

### IMPORTFSMAX

    static final java.lang.String[] IMPORTFSMAX

  Import options.

### IMPORTFSMAXSIZE

    static final int[] IMPORTFSMAXSIZE

  Import options.

### RENAMETITLE

    static final java.lang.String RENAMETITLE

  Dialog title for renaming a database.

### RENAMEINVALID

    static final java.lang.String RENAMEINVALID

  Info for renaming a database.

### RENAMEEXISTS

    static final java.lang.String RENAMEEXISTS

  Info for renaming a database.

### RENAMEOVER

    static final java.lang.String RENAMEOVER

  Info for overwrite a database.

### RENAMEOVERBACKING

    static final java.lang.String RENAMEOVERBACKING

  Info for overwrite a database and deletion of backing store.

### DROPTITLE

    static final java.lang.String DROPTITLE

  Dialog title for dropping a database.

### DROPCONF

    static final java.lang.String DROPCONF

  Dialog title for dropping a database.

### PREFSTITLE

    static final java.lang.String PREFSTITLE

  Dialog title for import options.

### DATABASEPATH

    static final java.lang.String DATABASEPATH

  Database path.

### PREFINTER

    static final java.lang.String PREFINTER

  Interactions.

### PREFLF

    static final java.lang.String PREFLF

  Look and feel.

### PREFFOCUS

    static final java.lang.String PREFFOCUS

  Focus.

### SIMPLEFILE

    static final java.lang.String SIMPLEFILE

  Simple file dialog.

### PREFNAME

    static final java.lang.String PREFNAME

  Name display flag.

### PREFLANG

    static final java.lang.String PREFLANG

  Language preference.

### DELETECONF

    static final java.lang.String DELETECONF

  Dialog title for deleting nodes.

### XQUERYCONF

    static final java.lang.String XQUERYCONF

  Dialog title for closing XQuery file.

### INSERTTITLE

    static final java.lang.String INSERTTITLE

  Dialog title for inserting new data.

### INSERTNAME

    static final java.lang.String INSERTNAME

  Insert name.

### INSERTVALUE

    static final java.lang.String INSERTVALUE

  Insert value.

### EDITTITLE

    static final java.lang.String EDITTITLE

  Dialog title for updating document data.

### EDITTEXT

    static final java.lang.String EDITTEXT

  Dialog title for updating text.

### EDITKIND

    static final java.lang.String[] EDITKIND

  Dialog title for updating text.

### FONTTITLE

    static final java.lang.String FONTTITLE

  Dialog title for choosing a font.

### FAALIAS

    static final java.lang.String FAALIAS

  Anti-Aliasing information.

### FONTTYPES

    static final java.lang.String[] FONTTYPES

  Predefined font types.

### FTSZ

    static final java.lang.String[] FTSZ

  Predefined font sizes.

### SCHEMATITLE

    static final java.lang.String SCHEMATITLE

  Dialog title for treemap color schema.

### SCHEMARED

    static final java.lang.String SCHEMARED

  Color schema information.

### SCHEMAGREEN

    static final java.lang.String SCHEMAGREEN

  Color schema information.

### SCHEMABLUE

    static final java.lang.String SCHEMABLUE

  Color schema information.

### MAPLAYOUTTITLE

    static final java.lang.String MAPLAYOUTTITLE

  Dialog title for treemap design.

### MAPATT

    static final java.lang.String MAPATT

  Show attributes.

### MAPOFFSET

    static final java.lang.String[] MAPOFFSET

  Predefined number of layouts.

### MAPALG

    static final java.lang.String[] MAPALG

  Predefined number of layouts.

### MAPOFF

    static final java.lang.String MAPOFF

  Map layout-algorithm.

### MAPSIZE

    static final java.lang.String MAPSIZE

  Size depending on...

### MAPBOTH

    static final java.lang.String MAPBOTH

  Size depending on...

### MAPCHILDREN

    static final java.lang.String MAPCHILDREN

  Size depending on...

### MAPFSSIZE

    static final java.lang.String MAPFSSIZE

  Size depending on...

### MAPTEXTSIZE

    static final java.lang.String MAPTEXTSIZE

  Size depending on...

### MEMTOTAL

    static final java.lang.String MEMTOTAL

  Memory information.

### MEMRESERVED

    static final java.lang.String MEMRESERVED

  Memory information.

### MEMUSED

    static final java.lang.String MEMUSED

  Memory information.

### MEMHELP

    static final java.lang.String MEMHELP

  Memory help.

### ABOUTTITLE

    static final java.lang.String ABOUTTITLE

  About text.

### COPYRIGHT

    static final java.lang.String COPYRIGHT

  Copyright info.

  See Also:
    Constant Field Values

### LICENSE

    static final java.lang.String LICENSE

  License info.

### DEVELOPER

    static final java.lang.String DEVELOPER

  Developer info.

### CONTRIBUTE1

    static final java.lang.String CONTRIBUTE1

  Contributors info.

### CONTRIBUTE2

    static final java.lang.String CONTRIBUTE2

  Developer names.

### TRANSLATION

    static final java.lang.String TRANSLATION

  Translation.

### HELPQUERYRT

    static final byte[] HELPQUERYRT

  Help string.

### HELPTOXQUERY

    static final byte[] HELPTOXQUERY

  Help string.

### HELPTOXPATH

    static final byte[] HELPTOXPATH

  Help string.

### HELPFILTER

    static final byte[] HELPFILTER

  Help string.

### HELPGO

    static final byte[] HELPGO

  Help string.

### HELPHIST

    static final byte[] HELPHIST

  Help string.

### HELPSTOP

    static final byte[] HELPSTOP

  Help string.

### HELPCANCEL

    static final byte[] HELPCANCEL

  Help string.

### HELPMODE

    static final byte[] HELPMODE

  Help string.

### HELPOK

    static final byte[] HELPOK

  Help string.

### HELPOPT

    static final byte[] HELPOPT

  Help string.

### HELPRENAMEDB

    static final byte[] HELPRENAMEDB

  Help string.

### HELPOPENDB

    static final byte[] HELPOPENDB

  Help string.

### HELPOPENINFO

    static final byte[] HELPOPENINFO

  Help string.

### HELPRECENT

    static final byte[] HELPRECENT

  Help string.

### HELPFALIAS

    static final byte[] HELPFALIAS

  Help string.

### HELPBROWSE

    static final byte[] HELPBROWSE

  Help string.

### HELPFSPATH

    static final byte[] HELPFSPATH

  Help string.

### HELPDBPATH

    static final byte[] HELPDBPATH

  Help string.

### HELPLANG

    static final byte[] HELPLANG

  Help string.

### HELPNAME

    static final byte[] HELPNAME

  Help string.

### HELPFSNAME

    static final byte[] HELPFSNAME

  Help string.

### HELPFSALL

    static final byte[] HELPFSALL

  Help string.

### HELPFSBACKING

    static final byte[] HELPFSBACKING

  Help string.

### HELPFSMOUNT

    static final byte[] HELPFSMOUNT

  Help string.

### HELPMETA

    static final byte[] HELPMETA

  Help string.

### HELPCONT

    static final byte[] HELPCONT

  Help string.

### HELPFSMAX

    static final byte[] HELPFSMAX

  Help string.

### HELPMAPATTS

    static final byte[] HELPMAPATTS

  Help string.

### HELPMAPLAYOUT

    static final byte[] HELPMAPLAYOUT

  Help string.

### HELPMAPOFF

    static final byte[] HELPMAPOFF

  Help string.

### HELPMAPSIZE

    static final byte[] HELPMAPSIZE

  HelpString.

### HELPDROP

    static final byte[] HELPDROP

  Help string.

### HELPDROPDB

    static final byte[] HELPDROPDB

  Help string.

### HELPLF

    static final byte[] HELPLF

  Help string.

### HELPFOCUS

    static final byte[] HELPFOCUS

  Help string.

### HELPSIMPLEFILE

    static final byte[] HELPSIMPLEFILE

  Help string.

### HELPOPEN

    static final byte[] HELPOPEN

  Help string.

### HELPFONT

    static final byte[] HELPFONT

  Help string.

### HELPMMEM

    static final byte[] HELPMMEM

  Help string.

### HELPCOLORS

    static final byte[] HELPCOLORS

  Help string.

### HELPCMD

    static final byte[] HELPCMD

  Help Dialog.

### HELPSEARCHXML

    static final byte[] HELPSEARCHXML

  Help Dialog.

### HELPSEARCHFS

    static final byte[] HELPSEARCHFS

  Help Dialog.

### HELPXPATH

    static final byte[] HELPXPATH

  Help Dialog.

### HELPMODEFILT

    static final java.lang.String HELPMODEFILT

  Help string.

### HELPMAP

    static final byte[] HELPMAP

  Help string.

### HELPPLOT

    static final byte[] HELPPLOT

  Help string.

### HELPPLOTAXISX

    static final byte[] HELPPLOTAXISX

  Help string.

### HELPPLOTAXISY

    static final byte[] HELPPLOTAXISY

  Help string.

### HELPPLOTXLOG

    static final byte[] HELPPLOTXLOG

  Help string.

### HELPPLOTYLOG

    static final byte[] HELPPLOTYLOG

  Help string.

### HELPPLOTDOTS

    static final byte[] HELPPLOTDOTS

  Help string.

### HELPPLOTITEM

    static final byte[] HELPPLOTITEM

  Help string.

### HELPFOLDER

    static final byte[] HELPFOLDER

  Help string.

### HELPTABLE

    static final byte[] HELPTABLE

  Help string.

### HELPTEXT

    static final byte[] HELPTEXT

  Help string.

### HELPINFO

    static final byte[] HELPINFO

  Help string.

### HELPSEARCHCAT

    static final byte[] HELPSEARCHCAT

  Help string.

### HELPCAT

    static final byte[] HELPCAT

  Help string.

### HELPDS

    static final byte[] HELPDS

  Help string.

### HELPCATINPUT

    static final byte[] HELPCATINPUT

  Help string.

### HELPMOVER

    static final byte[] HELPMOVER

  Help string.

### HELPTABLEHEAD

    static final byte[] HELPTABLEHEAD

  Help string.

### HELPMEM

    static final byte[] HELPMEM

  Help string.

### HELPGUISTATUS

    static final byte[] HELPGUISTATUS

  Help string.

### HELPEXPLORE

    static final byte[] HELPEXPLORE

  Help string.

### HELPXQUERY

    static final byte[] HELPXQUERY

  Help string.

### DUMMY

    static final java.lang.String DUMMY

  Dummy string to check if all language strings have been assigned.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD